 h1 {
      font-size: 60px;
      font-weight: 700;
      line-height: 124%;
      color: #18181b;
      text-align: center;
    }

    h2 {
      font-size: 50px;
      font-weight: 600;
      line-height: 63px;
      color: #18181b;
    }

    h3 {
      font-size: 40px;
      font-weight: 600;
      line-height: 52px;
      color: #18181b;
      text-align: center;
    }

    .text-title-h2 {
      font-size: 40px;
      font-weight: 600;
      line-height: 52px;
      color: #18181b;
      text-align: center;
    }

    .text-title-h3 {
      font-size: 36px;
      font-weight: 700;
      color: #18181b;
      text-align: start;
    }

    .text-title-h4 {
      font-size: 32px;
      font-weight: 600;
      color: #18181b;
      text-align: start;
    }

    h4 {
      font-size: 22px;
      font-weight: 600;
      line-height: 35.28px;
      color: #18181b;
    }

    .text_base {
      font-size: 16px;
      font-weight: 400;
      line-height: 20px;
      color: #18181b;
    }

    .text_lg {
      font-size: 18px;
      font-weight: 400;
      line-height: 27px;
      color: #18181B;
    }

    .text_xl {
      font-size: 20px;
      font-weight: 500;
      line-height: 25.2px;
      color: #18181b;
    }

    .text_sm {
      font-size: 14px;
      font-weight: 400;
      line-height: 18px;
      color: #18181b;
    }

    .text-2xl {
      font-size: 24px;
      font-weight: 600;
      line-height: 36px;
      color: #18181b;
    }

    .text_h2 {
      font-size: 28px;
      font-weight: 600;
      line-height: 40px;
      color: #18181b;
    }

   

    @media (max-width: 1559px) {

    

      h1 {
        font-size: 50px;
        line-height: 60px;
      }

      h4 {
        font-size: 26px;
      }
    }

    @media (max-width: 1440px) {

      

      h1 {
        font-size: 40px;
        line-height: 50px;
      }

    }

    @media (max-width: 1319px) {

        .text-title-h4 {
    font-size: 28px;
  }

.text-2xl {
    font-size: 22px;
    line-height: 32px;
  }

      h1 {
        font-size: 42px;
        line-height: 52px;
      }

      h2 {
        font-size: 34px;
        line-height: 42px;
      }

      .text_base {
        font-size: 14px;
        line-height: 22px;
      }

      h3 {
        font-size: 36px;
      }

      .text-title-h2 {
        font-size: 36px;
      }

      .text-title-h3 {
        font-size: 32px;
      }

      .text_lg {
        font-size: 16px;
        line-height: 24px;
      }

      .text_sm {
        font-size: 13px;
        line-height: 21px;
      }

    }

    @media (max-width: 1264px) {
      h1 {
        font-size: 36px;
        line-height: 52px;
      }
    }

    @media (max-width: 1240px) {
     
    }

    @media (max-width: 1139px) {
     
         .text-title-h4 {
    font-size: 24px;
  }

        .text-2xl {
    font-size: 20px;
    line-height: 30px;
  }
      .text_h2 {
        font-size: 24px;
        line-height: 34px;
      }

      .floating-btn-wrapper {
        margin: 40px 0 60px;
      }

      h1 {
        font-size: 34px;
        line-height: 42px;
      }


      h3 {
        font-size: 28px;
        line-height: 32px;
      }

      .text-title-h2 {
        font-size: 28px;
        line-height: 32px;
      }

      .text-title-h3 {
        font-size: 26px;
      }

      .text_lg {
        font-size: 14px;
        line-height: 20px;
      }

    
      .text_xl {
        line-height: 18px;
        font-size: 16px;
      }
    }

    @media (max-width: 1024px) {

     
    }

    @media (max-width: 959px) {

        .text-title-h4 {
    font-size: 22px;
  }

        .text_base {
    font-size: 13px;
    line-height: 20px;
  }
     
        .text-2xl {
    font-size: 18px;
    line-height: 28px;
  }

      .text_h2 {
        font-size: 22px;
        line-height: 30px;
      }

      h2 {
        font-size: 26px;
        line-height: 30px;
      }

      

      h3 {
        font-size: 24px;
      }

      .text-title-h2 {
        font-size: 24px;
      }

      .text-title-h3 {
        font-size: 22px;
      }

      .text_xl {
        font-size: 16px;
        line-height: 22px;
      }

    }


    @media (max-width: 768px) {
     
      h2 {
        font-size: 22px;
        line-height: 24px;
      }

    }

    @media (max-width: 719px) {
      .text_xl {
        font-size: 14px;
      }

      .text-title-h4 {
    font-size: 20px;
  }

      h1 {
        font-size: 32px;
        line-height: 40px;
      }

      h2 {
        font-size: 20px;
        line-height: 24px;
      }

      h3 {
        font-size: 24px;
        line-height: 28px;
      }

      .text-title-h2 {
        font-size: 24px;
        line-height: 28px;
      }

      .text-title-h3 {
        font-size: 20px;
      }

    
    }

    @media (max-width: 576px) {

        .text-title-h4 {
    font-size: 18px;
  }
     
      h1 {
        font-size: 28px;
        line-height: 34px;
      }

      h3 {
        font-size: 19px;
        line-height: 26px;
      }

      .text-title-h2 {
        font-size: 19px;
        line-height: 26px;
      }

      .text-title-h3 {
        font-size: 18px;
      }

      .text_base {
        font-size: 13px;
        line-height: 20px;
      }

      .text-2xl {
    font-size: 18px;
    line-height: 26px;
  }

      .text_xl {
        font-size: 14px;
      }

      .text_lg {
        font-size: 13px;
        line-height: 19px;
      }

     
    }

    @media (max-width: 530px) {
     
    }

    @media (max-width: 515px) {
     
      h2 {
        font-size: 20px;
        line-height: 23px;
        font-weight: 600;
      }

     
    }

    @media (max-width: 478px) {
      
    }

    @media (max-width: 434px) {

    
    }

    @media (max-width: 425px) {
     
/* .text-title-h4 {
    font-size: 16px;
  } */

      .text_h2 {
        font-size: 18px;
        line-height: 24px;
      }

      h1 {
        font-size: 24px;
        line-height: 33px;
      }

      h3 {
        font-size: 18px;
        line-height: 24px;
      }

      .text-title-h2 {
        font-size: 18px;
        line-height: 24px;
      }

      .text_lg {
        font-size: 13px;
        line-height: 19px;
      }

      .text_xl {
        font-size: 14px;
        line-height: 20px;
      }

      .text_sm {
        font-size: 12px;
        line-height: 18px;
      }

    }

    @media (max-width:400px) {
      
    }

    @media (max-width: 390px) {
  
    }

    @media (max-width: 375px) {
    
        .text-title-h4 {
    font-size: 16px;
  }

      .text_h2 {
        font-size: 16px;
      }

      h1 {
        font-size: 24px;
        line-height: 32px;
      }

      .text_base {
    font-size: 12px;
    line-height: 18px;
  }

      .text_xl {
        font-size: 12px;
        line-height: 20px;
      }

      h3 {
        font-size: 18px;
        line-height: 22px;
      }

      .text-title-h2 {
        font-size: 18px;
        line-height: 22px;
      }

      .text-2xl {
    font-size: 16px;
    line-height: 24px;
  }

     
    }

    @media (max-width: 360px) {
      h3 {
        font-size: 18px;
        line-height: 24px;
      }

      .text-title-h2 {
        font-size: 18px;
        line-height: 24px;
      }

      h1 {
        font-size: 22px;
        line-height: 29px;
      }

      h4 {
        font-size: 15px;
        line-height: 20px;
      }

    
    }

    @media (max-width: 330px) {
      .text_xl {
        font-size: 11px;
      }

    }
